import http from '../utils/http';
import config from '../config/config';

/**
 * 获取平台信息
 * @author Seven
 * @data 2025-1-28
 * @param { action: 'intro'}
 * @returns {  }
 * @see https://mall.gpxscs.cn/mobile/account/config/info
 */

export function GetPlatformInfo(params) {
  return http({
    url: '/account/config/info',
    method: 'get',
    params,
    baseURL: config.baseApi,
  });
}
